Tatigkeitsbericht des Prasidenten und Jahresbericht der PPS

20 February 2012 12:55 - SciFi

Status: Considered Start date: 20 February 2012
Priority: Normal Due date:

Assignee: mastgans % Done:

Category: Report Estimated time:

Target version: PV 2012v1

Description

Der Jahresbericht ging schon tber die Flaschenpost an alle Piraten. Ich habe ihn aktualisiert und zusammen mit meinem

Tatigkeitsbericht und meiner Kandidatur als Schiedsgerichtsprasident in einem PDF-Dokument zusammengefasst. So sind all meine

Texte bequem in einem Dokument ersichtlich.

History

#1 - 20 February 2012 12:59 - Atropos
- Category changed from Other to Report

#2 - 20 February 2012 13:12 - Atropos

- Tracker changed from 9 to 8

#3 - 20 February 2012 13:13 - SciFi
- File taetigkeitsbericht_denis_simonet.pdf added

Dokument updated, bitte diese Version verwenden.

#4 - 20 February 2012 13:13 - SciFi
- File deleted (taetigkeitsbericht_denis_simonet.pdf)

#5 - 17 May 2012 19:33 - mastgans
- Status changed from New to Closed

- % Done changed from 0 to 100

Files

taetigkeitsbericht_denis_simonet.pdf 421 KB
